body {
  font-family: verdana, "DejaVu Sans";
  text-align: left;
  font-size: small;
  background: url('Layer-1.jpg');
/*   margin-top:0px; */
}

#Barras {
  position: absolute;
  left: 34%;
  top: 0px;
z-index: 1;
}

/* You named this layer Fondo */
#Layer-1 {
  position: absolute;
  left: +0px;
  top: +0px;
  width: 1577px;
  height: 924px;
  z-index: 1;
}

/* You named this layer Ilustracin_orla_fondo */
#Layer-2 {
  position: absolute;
  left: 1px;
  top: 141px;
  width: 870px;
  height: 764px;
  z-index: 2;
}

#boletin {
  position: relative;
/*   left: 54%; */
  top: -23px;
z-index: 57;
display:inline;
right:5px;
}

#boletintv {
  position: relative;
/*   left: 65%; */
  top: -27px;
  z-index: 58;
  display:inline;
  right:7px;
}

/* You named this layer footer - barra blanca */
#Layer-3 {
/*   position: absolute; */
  left: +1px;
  top: +904px;
  width: 1577px;
  height: 20px;
  z-index: 3;
}

/* You named this layer CEPES Andalucia  2011  Portal */
#Layer-4 {
  position: relative;
/*   left: 624px; */
  top: 6px;
 /* width: 327px;
  height: 9px;*/
  z-index: 4;
}

/* You named this layer Logo_Aenor */
#Layer-5 {
  position: relative;
  left: 440px; 
  top: -177px;
  width: 56px;
  height: 30px;
  z-index: 5;
}

/* You named this layer Logo_IQNet */
#Layer-6 {
  position: relative;
  left: 370px; 
  top: -122px;
  width: 49px;
  height: 47px;
  z-index: 6;
}

/* You named this layer CEPES Andaluca C Sales y Ferr */
#Layer-7 {
  position: relative;
  left: 40px;
  top: 4px;
  width: 146px;
  height: 74px;
  z-index: 7;
}

/* You named this layer Mapa del sitio Aviso Legal  Pro */
#Layer-8 {
  position: relative;
  left: 220px;
  top: -71px;
  width: 106px;
  height: 72px;
  z-index: 8;
}

/* You named this layer fondo verde mdulos */
#Layer-9 {
  position: relative;
/*   left: 584px; */
/*   top: 140px; */
  width: 711px;
  height: 300px;
  z-index: 9;
}

/* You named this layer Sombra */
#Layer-10 {
  position: relative;
  left: 10px;
  top: -290px;
  width: 685px;
  height: 463px;
  z-index: 10;
}

/* You named this layer Menu_boton_estado_inactivo */
#Layer-11 {
/*   position: absolute; */
  left: 382px;
  top: 0px;
  width: 200px;
  height: 20px;
  z-index: 11;
}

/* You named this layer Menu_boton_estado_activo */
#Layer-12 {
position: relative;
/*   left: 382px; */
  top: 0px;
  width: 200px;
  height: 20px;
  z-index: 12;
}

/*************************************************************/
.menu1-level1-no {
/* 	position: relative; */
    color:#FFFFFF;	
    width:199px;
    height:20px;	
    text-align:left;
    font-size : 10px;
    background-image:url('boton.png');
    background-repeat:no-repeat;
    background-position:center left;
/*     margin-left:10px;	 */
    text-indent:10px;
    margin-top:10px;	 
    font-weight:bold;
    text-decoration:none;
    z-index: 13;
}


.menu1-level1-no:hover {
/* position: relative; */
     background-image:url('boton2.png'); 
     color:#FFFFFF;
     outline: none;
     text-decoration:none;		
  }


.menu1-level1-no a,.menu1-level1-no a:visited{
/* position: relative; */
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
/*     margin-left:15px; */
text-indent:15px;	
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;	
/*     outline: none; 	 */
	
    	
  }


.menu1-level1-act {
/* position: relative; */
    color:#FFFFFF;
    width:199px;
    text-align:left;
    font-size : 10px;
    background-image:url('boton3.png');
    background-color:#007674;
    background-repeat:no-repeat;
    background-position:center left;
    z-index: 15;	
    height:20px;
 margin-top:10px;	 		
  }


.menu1-level1-act a,.menu1-level1-act a:visited {
/* position: relative; */
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
/*     margin-left:15px; */
text-indent:15px;
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;	
    outline: none; 
    padding-top: 4px;				
    
  }


.menu1-level2-no {

    width:199px;
    text-align:left;
    font-size : 10px;
    background-color:#007674;
    z-index: 17;	
    height:20px;	
    margin-top:10px;	 	
  }


.menu1-level2-no a,.menu1-level2-no a:visited {

    background-color:#007674;	
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
/*     margin-left:20px; */
    text-indent:20px;	
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;	
    outline: none; 
 			
    
  }


.menu1-level2-no a:hover {
/* position: relative; */
    color:#FFFFFF;
    outline: none;
     text-decoration:none;		
  }


.menu1-level2-act {

    width:199px;
    color:#FFFFFF;
    text-align:left;
    font-size : 10px;
    background-color:#007674;
    z-index: 19;
    height:20px;	
    margin-top:10px;	

  }


.menu1-level2-act a ,.menu1-level2-act a:visited{

    background-color:#007674;	
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
    text-indent:20px;
    display:block;
    width:199px;
    text-align:left;
    font-size : 10px;
    z-index: 14;
    padding-top: 4px;	
    outline: none; 	
    padding-top: 4px;	

    
  }

a.internal-link {
    font-weight:bold;
    color:#940029;
    text-decoration:none;
  }

a.internal-link:visited {
    font-weight:bold;
    color:#940029;
    text-decoration:none;
  }
/*****************************************************************************************/

/* You named this layer botones_acoplados */
#Layer-13 {
/*   position: absolute; */
  left: 382px;
  top: 20px;
  width: 200px;
  height: 280px;
  z-index: 21;
}

/* You named this layer    Informacin corporativa  */
#Layer-14 {
/*   position: absolute; */
  left: 7px;
  top: 5px;
  width: 176px;
  height: 270px;
  z-index: 22;
}

/* You named this layer    Principal */
#Layer-15 {
/*   position: absolute; */
  left: 7px;
  top: 6px;
  width: 63px;
  height: 11px;
  z-index: 23;
}

/* You named this layer Signo  amarillo */
#Layer-16 {
/*   position: absolute; */
  left: 1px;
  top: 1px;
  width: 7px;
  height: 7px;
  z-index: 24;
}

/* You named this layer fondo_mdulo_EsTv */
#Layer-17 {
/*   position: absolute; */
  left: 595px;
  top: 150px;
  width: 295px;
  height: 309px;
  z-index: 25;
}

/* You named this layer monitor_TV */
#Layer-18 {
  position: absolute;
  left: -260px;
  top: 0px;
  width: 225px;
  height: 175px;
  z-index: 26;
}

/* You named this layer Logo_EsTv */
#Layer-19 {
  position: absolute;
  left: 13px;
  top: 14px;
  width: 180px;
  height: 57px;
  z-index: 27;
}

/* You named this layer leyenda logo Cepes */
#Layer-20 {
  position: relative;
  left: 50px;
/*   top: 101px; */
  width: 67px;
  height: 27px;
  z-index: 28;
}

/* You named this layer Logo Cepes */
#Layer-21 {
/*   position: absolute; */
  left: 405px;
  top: 35px;
  width: 125px;
  height: 92px;
  z-index: 29;
}

/* You named this layer Logo Cepes_Sombra interior */
#Layer-22 {
/*   position: absolute; */
  left: 405px;
  top: 35px;
  width: 117px;
  height: 72px;
  z-index: 30;
}

#Prueba-22 {
  left: 15px;
  z-index: 30;
}

/* You named this layer banner_Central de balances */
#Layer-23 {
  left: 0px;
  top: 347px;
  width: 296px;
  height: 116px;
  z-index: 31;
  background-color: white;
}

/* You named this layer fondo_redes_sociales */
#Layer-24 {
  left: 0px;
  width: 295px;
  height: 40px;
  z-index: 32;
}

/* You named this layer icono_facebook */
#Layer-25 {
  position: absolute;
  left: 40px;
  top: 315px;
  width: 31px;
  height: 31px;
  z-index: 33;
}

/* You named this layer icono_youtube */
#Layer-26 {
  position: absolute;
  left: 120px;
  top: 315px;
  width: 32px;
  height: 31px;
  z-index: 34;
}
#Layer-twitter {
  position: absolute;
  left: 80px;
  top: 315px;
  width: 32px;
  height: 31px;
  z-index: 34;
}
/* You named this layer EsInforma_recuadro_fondo_notici */
#Layer-27 {
  left: 90px;
  top: 315px;
  width: 295px;
  height: 116px;
  z-index: 35;
}

/* You named this layer EsInforma_recuadro_fondo_notici */
#Layer-28 {
  left: 295px;
  top: 231px;
  width: 295px;
  height: 116px;
  z-index: 36;
}

/* You named this layer EsInforma_recuadro_fondo_notici */
#Layer-29 {
  position: absolute;
  left: 295px;
  top: 114px;
  width: 295px;
  height: 116px;
  z-index: 37;
}

/* You named this layer Cabecera EsInforma */
#Layer-30 {
  position: absolute;
  left: 305px;
  top: 10px;
  width: 280px;
  height: 117px;
  z-index: 38;
}

/* You named this layer detalle de pliegue */
#Layer-31 {
  position: absolute;
  left: 301px;
  top: 0px;
  width: 90px;
  height: 92px;
  z-index: 39;
}

/* You named this layer ltimas noticias */
#Layer-32 {
  position: absolute;
  left: 29px;
  top: 103px;
  width: 90px;
  height: 10px;
  z-index: 40;
}

/* You named this layer logo EsInforma */
#Layer-33 {
  position: absolute;
  left: 19px;
  top: 14px;
  width: 169px;
  height: 73px;
  z-index: 87;
}

/* You named this layer resto de noticias trazadas y ac */
#Layer-34 {
/*   position: absolute; */
  left: 313px;
  top: 242px;
  width: 249px;
  height: 183px;
  z-index: 42;
}

/* You named this layer Reunin con los sindicatos para */
#Layer-35 {
/*   position: absolute; */
  left: 18px;
  top: 24px;
  width: 250px;
  height: 32px;
  z-index: 43;
}

/* You named this layer 31012011 */
#Layer-36 {
/*   position: absolute; */
  left: 18px;
  top: 60px;
  width: 42px;
  height: 8px;
  z-index: 44;
}

/* You named this layer Manuel Pastrana y Francisco Car */
#Layer-37 {
/*   position: absolute; */
  left: 18px;
  top: 80px;
  width: 259px;
  height: 19px;
  z-index: 45;
}

/* You named this layer Barra_morada_sobre_noticia */
#Layer-38 {
/*   position: absolute; */
  left: 19px;
  top: 11px;
  width: 20px;
  height: 5px;
  z-index: 46;
}

/* You named this layer Botn_suscripcin al boletn */
#Layer-39 {
  position: relative;
  left: 205px;
  top: 0px;
  width: 185px;
  height: 18px;
  z-index: 47;

}

/* You named this layer Suscribirse al boletn */
#Layer-40 {
  position: relative;
  left: 35px;
  top: -15px;
  width: 112px;
  height: 9px;
  z-index: 48;

}

/* You named this layer Buscador_cajetn */
#Layer-41 {
   position: relative; 
  left: 50px;
  top: 16px;
  width: 135px;
  height: 18px;
  z-index: 49;

}

/* You named this layer Buscar */
#Layer-42 {
  position: relative;
   left: 0px; 
  top: 30px; 
  width: 36px;
  height: 9px;
  z-index: 50;

}
#texto{
  position: absolute;
   left: 30px; 
 /* top: 30px; 
  width: 36px;
  height: 9px;*/
  z-index: 50;
  top:4px;
}

#Buscador {
  position: relative;
  width: 197px;
  height: 31px;
  z-index: 42;
  vertical-align: middle;	
  background-image:url('buscar.png');
  background-repeat:no-repeat;
  background-position:center right;
  right:6px;
}

#BloqueBanners {
  position: absolute;
  background-color: white;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 185px;
  top: 435px;
  z-index: 50;
}

#BloqueBanners2 {
  position: absolute;
  background-color: white;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 185px;
  top: 530px;
  z-index: 50;
}

#BloqueBanners3 {
  position: absolute;
  background-color: white;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  width: 185px;
  top: 624px;
  z-index: 50;
}

#BloqueBanners2new {
  position: absolute;
  background-color: white;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 185px;
  top: 435px;
  z-index: 50;
}

#BloqueBanners3new {
  position: absolute;
  background-color: white;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  width: 185px;
  top: 530px;
  z-index: 50;
}

#Banderitas {
  position: absolute;
  color: #535353;
  top: -10px;
  right: 7px;
  z-index: 59;
}

#Cibersur {
  width: 685px;
  margin-left: -295px;
  background-color: white;
}

/*Estilos de las noticias*/

.titulo {
 font:11px bold;
 font-weight:900;
 color:#007674;
 font-family: verdana, "DejaVu Sans";
}

#Footer {
  height:20px;
  z-index: 55;
  background-color:white;
  width: 100%;
  position: fixed;
  bottom: 0 ;
  bottom: -1px;
  left:0;
}

#Menu_footer {
  position: relative;
  left: -295px;
  top: 0px; 
  width: 685px; 
  height: 88px;
  z-index: 5;
  background: url('footer.png');
}

a {
  cursor: pointer;
  outline: none;
  text-decoration:none;
}

.pie-cepes {
     font-size: 9px;
     color: white;
}

.pie-cepes-bold {
     font-size: 9px;
     color: white;
     font-weight: bold;
}

.pie-cepes-bold a:link { font-size: 9px; color: white; font-weight: bold;}
.pie-cepes-bold a:visited { font-size: 9px; color: white; font-weight: bold;}
.pie-cepes-bold a:hover { font-size: 9px; color: white; font-weight: bold;}

